Subject: You only need 15 minutes to prepare for THE night of love

From: "Eugene Kirby" <[email-masked]>
Date: Tue, 21 Dec 2004 09:34:40 -0800

These pills are
just like regular Cia|is but they are specially formulated to be S0ft and
dissolvable under the tongue. The pill is absorbed at the mouth and enters
the bloodstream directly instead of going through the stomach. This
results in a faster more powerful effect which still lasts up to 36 hours.
Cia|is S0ft Tabs also have less sidebacks (you can drive or mix alcohol
drinks with Cia|is).